SoftOne & Windows XP -käyttöjärjestelmä

SoftOne ei enää testaa eikä tue sovelluksia Windows XP -alustalla.

http://windows.microsoft.com/fi-fi/windows/end-support-help

Windows XP on vanhentunut käyttöjärjestelmä!

Microsoft on lopettanut Windows XP -käyttöjärjestelmän tuen keväällä 2014. Myöskään SoftOne ei jatkossa enää testaa ohjelmistojen toimintaa Windows XP-käyttöjärjestelmäalustoilla. 

SAUMA

Mikäli käytössänne on edelleen Windows XP - käyttöjärjestelmällä varustettu tietokone, sovellukset toimivat edelleen kuten tähänkin asti. Suosittelemme kuitenkin kääntymään tietokoneiden jälleenmyyjien puoleen ja hankkimaan nykyaikaisemman tietokoneen. Emme testaa tulevia SAUMA -päivityksiä Windows XP -ympäristössä. 

SoftOne XE

SoftOne XE - pilvipalvelusovellus vaatii toimiakseen modernimman tietokoneen ja vähintään Internet Explorer 9 -selaimen. XE - sovellusta ei ole lainkaan testattu Windows XP - ympäristössä sillä XP ei tue IE9 selainta. SoftOne XE - käyttöön suositellaan vähintään Windows 7 -tasoista käyttöjärjestelmää.